/*
 Theme Name:   Neptune Aviation
 Author:       Nora McDougall-Collins, based on previous Flash site
 Template:     basic
 Version:      1.0.0
 Text Domain:  basic
*/

/* ******************** CONTAINERS ******************** */
.wrapper
{
	width: 1000px;
	height: 10px;
	/* border: 1px solid #900;
	background: #ccc; */
} /* 6/7/17 Nora added */

#main
{
	width: 1000px;
	margin: 0;
	padding: 0;
} /* 6/14/17 Nora added to remove gap on home page */

#main #content
{
	width: 1000px;
	min-height: 500px;
} /* 6/14/17 Nora added 
       - there is no sidebar on this site
  */

/* ******************* BANNER ****************** */
#Logo
{
	margin: 10px 0;
} /* 6/13/17 Nora added */

#Logo img
{
	max-height: 70px;
} /* 6/13/17 Nora added */

#BannerPhone
{
	width: 200px;
	float: right;
	height: 40px;
	margin-top: -75px;
	font-size: 24px;
	font-weight: bold;
	text-align: right;
	color: #b70002;
} /* 7/18/17 Nora added */


nav .maxwidth,
nav .top-menu
{
	width: 985px;
	height: 38px;
	padding: 2px 13px 0 13px;
	border-radius: 0;
	text-transform: uppercase;
} /* 6/11/17 Nora added to make the menu the full width 
     6/17/17 Nora added top and right padding and changed height from 40 to make up for the top padding
	 6/27/17 Background color is set in the Dashboard-> Appearance -> Customize -> Design -> Main Color
	 7/5/17 Nora changed side padding from 10
  */

nav .top-menu li.menu-item
{
	display: block;
	width: auto;
	height: 38px;
	float: left;
	margin: 0;
	padding: 0;
} /* 6/12/17 Nora added to make the nav bar shorter */

nav .top-menu li.current_page_item
{
	width: auto;
	float: left;
	height: 35px;
	vertical-align: middle;
	background-color: transparent 1.0;
	border-bottom: 3px solid #000;
	font-size: 14px;
} /* 6/12/17 Nora added to make the nav bar shorter 
     6/17/17 Nora removed height and padding
	   - Set background to none and commented out opacity
	 7/5/17 Nora changed font from 12px
  */
  
nav .top-menu a:hover
{
	background-color: #900;
} /* 6/18/17 Nora added */

nav .top-menu li.current_page_item > span,
nav .top-menu li.current_menu_item > span
{
	display: block;
	background-color: transparent;
	margin:0;
	padding: 10px 10px 0 10px;
} /* 6/17/17 Nora added */
  
nav .top-menu li .sub-menu li.current-menu-item
{
	width: 180px;
	float: left;
	height: 35px;
	vertical-align: middle;
	background-color: #900 1.0;
	border-bottom: none;
	font-size: 13px;
} /* 6/20/17 Nora added
  */

nav .top-menu span
{
	display: block;
	padding-bottom: 10px;
	margin-top: 0;
	font-weight: bold;
	color: #fff;
	line-height: normal;
    text-shadow: 2px 2px #000;
	/* border: 2px solid #009; */
} /* 6/12/17 Nora added to make the nav bar shorter 
     6/14/17 Based on the test blue border, it looks like the fact that the gray drops below the nav is in this layer
	   - Changed padding-bottom from 10, which helped
	   - Changing the height had no effect
	 7/5/17  Added text-shadow
  */

nav .top-menu li a
{
	display: block;
	padding: 10px 12px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: normal;
	transition: none;
    text-shadow: 3px 3px 2px #333;
} /* 6/12/17 Nora added 
     6/27/17 Nora changed font-size from 11 after Facebook link was turned into an image
	 7/5/17 Nora changed font size from 12
	   - Added text-shadow
	   - Changed side padding from 10
  */

nav .top-menu .current_page_item a
{
	display: block;
	margin: 0;
	font-size: 14px;
	color: #fff;
	line-height: normal;
    text-shadow: 3px 3px 2px #333;
	/* border: 1px solid #090; */
} /* 6/12/17 Nora added
     6/27/17 Nora changed font-size from 11 after Facebook link was turned into an image
	 7/5/17 Nora changed font size from 12
	   - Added text-shadow
  */
  
nav .top-menu .current-menu-ancestor > .sub-menu .current-menu-item span,
nav .top-menu .current-menu-ancestor > .sub-menu .current-menu-item  a
{
	background: #900;
	width: 180px;
	height: 30px;
	/* border: 1px solid #090; */
} /* 6/20/17 Nora added
  */
  
nav .top-menu .current-menu-ancestor > .sub-menu .current-menu-item a:hover
{
	width: 180px;
	background: #900 1.0;
	color: #000;
} /* 6/27/17 Nora added */
  
.top-menu .menu-item-has-children > a
{
	padding-right: 30px;
} /* 6/17/17 Nora added 
     7/5/17 Nora changed padding from 30
  */

nav .top-menu a:hover
{
	height: 15px;
} /* 7/6/17 Nora added  height. 
      - dark red box was too long
  */
  
nav .top-menu li ul.sub-menu
{
	width: 200px;
	background: #ccc !important;
} /* 6/16/17 Nora added 
     6/27/17 Nora combined layers
  */

nav .top-menu li ul li
{
	float: left;
	width: 200px;
	border: none;
} /* 6/15/17 Nora added 
     6/19/17 Nora added border rule
  */

.top-menu .sub-menu li a, 
.top-menu .children li a
{
	width: 200px;
	height: 25px;
	border-top: none;
	color: #b70002;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: none;
} /* 6/19/17 Nora added 
     6/27/17 Nora added width
	 7/5/17 Nora overrode text shadow from first level
  */

.top-menu li a:hover,
.top-menu li span:hover
{
	background-color: rgba(transparent);
} /* 6/27/17 Nora broke off from parent theme grouping to control width */

.top-menu li .sub-menu > li:hover > a, 
.top-menu li .sub-menu > li:hover > span:hover  
{ 
	width: 180px;
	background-color: rgba(transparent);
} /* 7/5/17 Is this the layer causing the extra gray? 
       - It seems so - changed width from 200
  */
  
.top-menu .current_page_item > a,
.top-menu .current_page_item > span,
.top-menu .current-menu-item > a,
.top-menu .current-menu-item > span 
{
	background-color: rgba(0, 0, 0)
} /* 6/27/17 Nora copied from parent theme to take care of rollover colors 
      - changed opacity from .22
  */
  
nav .top-menu #menu-item-1012
{
	background: #3b5998;
	width: 40px;
	margin: 0 0 0 10px;
} /* 6/27/17 Nora added for Facebook link 
     7/4/17 Nora changed background from 000
  */

nav .top-menu #menu-item-1012 a
{
	background: url(https://neptuneaviation.com/wp-content/uploads/2017/07/FacebookIconOfficial50Blue.png) no-repeat;
	background-size: 30px 30px;
	color: transparent;
	text-shadow: none;
} /* 6/27/17 Nora added for Facebook link 
     7/4/17 Nora changed icon color from black per discussion with Nicole
	   7/5/17  Nora set text shadow
     3/19/20 Nora added s to address
  */

nav .top-menu #menu-item-1012 a:hover
{
	opacity: .8;
} /* 6/27/17 Nora added for Facebook link */
  
/* ****************** CONTENT ******************** */

/* ********** POSTS ********** */
article.post h1
{
	margin-top: 25px;
} /* 6/15/17 Nora added */

article .entry-box
{
	margin-top: 10px;
} /* 7/6/17 Nora added to reduce gap between title and content 
       - This overrides the parent CSS
  */

.PageBackgroundPhoto
{
	position: relative;
	border: 2px solid #999; 
	box-shadow: 2px 2px 0 2px #999;
} /* 6/17/17 Nora added after experimenting in dashbaord 
     6/18/17 Nora added position for bottom text
  */

#ContentLeft
{
	position: relative;
	z-index: 1;
	width: 450px;
	float: left;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
} /* 6/16/17 Nora added */

#ContentLeft::before
{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: inherit;
  z-index: -1;
  width: 100%;
  height: 100%;
	background: #666;
	opacity: .7;
} /* 6/16/17 Nora added */

#ContentRight
{
	position: relative;
	z-index: 1;
	width: 450px;
	float: right;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
} /* 6/17/17 Nora added */

#ContentRight::before
{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: inherit;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #666;
  opacity: .7;
} /* 6/17/17 Nora added */

#ContentBottom
{
	position: relative;
	z-index: 1;
	width: 1000px;
	height: 200px;
	margin-top: 475px;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
} /* 6/18/17 Nora added */

#ContentBottom::before
{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: inherit;
  z-index: -1;
  width: 100%;
  background: #666;
  opacity: .7;
} /* 6/18/17 Nora added */

#ContentBottom #OverlayText
{
	overflow-y: scroll;
    overflow-x: hidden;
	margin: 10px;
	height: 175px;
} /* 6/18/17 Nora added 
     6/21/7 Overflow changed
  */

#ContentTop
{
	position: relative;
	z-index: 1;
	width: 1000px;
	height: 200px;
	margin-top: 0;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
} /* 6/21/17 Nora added */

#ContentTop::before
{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: inherit;
  z-index: -1;
  width: 100%;
  background: #666;
  opacity: .9;
} /* 6/21/17 Nora added */

#ContentTop #OverlayText
{
	overflow-y: scroll;
    overflow-x: hidden;
	height: 175px;
	padding: 10px;
} /* 6/21/17 Nora added */


#ContactFormLeft
{
	width: 45%;
	float: left;
} /* 6/19/17 Nora added */

#ContactFormRight
{
	width: 45%;
	float: right;
} /* 6/19/17 Nora added */

/* *********** FORMS ********** */

#EmploymentForm
{
	background: #eee;
	padding: 10px;
} /* 6/29/17 Nora added */

#EmploymentForm h3,
span.nf-form-title h3
{
	margin: 5px 0 0 0;
	padding-top: 0;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Open Sans', Tahoma, Verdana, Segoe, sans-serif !important;
} /* 6/29/17 Nora added 
     7/6/17 Nora added more specific specifier, font and changed font-size
  */

#ContactFormRight input,
#ContactFormLeft input
{
	margin-bottom: 0;
	padding: 2px;
	height: 32px;
} /* 6/29/17 Nora added 
     7/6/17 Nora changed selector from Employment form
	   - changed height from 25px
	   - added padding
  */

#EmploymentForm input[type="button"]
{
	margin-bottom: 0;
	margin: 0 auto;
	padding-top: 2px;
	height: 25px;
} /* 6/29/17 Nora added */

#EmploymentForm .nf-field-container
{
	margin-bottom: 0;
} /* 6/29/17 Nora added */

#EmploymentForm .nf-field-label
{
	margin-bottom: 2px;
} /* 6/29/17 Nora added */

#EmploymentForm .nf-field-element
{
	padding-bottom: 10px;
} /* 6/29/17 Nora added */

.listcheckbox-container
{
	width: 90%;
	margin-left: 25px;
} /* 7/10/17 Nora added */

.listcheckbox-container .nf-field-element::before,
.entry ul li::before
{
	content:"";
} /* 7/10/17 Nora added to remove the little arrows */

/* ********************* FOOTER ********************* */
footer#footer
{
	padding-top: 5px;
	background-color: #fff;
	border-top: 2px solid #ccc;
	color: #5c5c5c;
	font-size: 30px;
	text-align: center;
} /* 6/13/17 Nora added */

#custom_post_widget-2
{
	margin-top: 0;
} /* 6/13/17 Nora added */

/* ****************** MOBILE SIZES ***************** */

  /* Mobile Portrait Size */
  @media only screen and (max-width: 479px) 
  {
	 /* ******************** CONTAINERS ******************** */
    body
    {
	    /* border: 1px solid #900; */
    } /* 3/19/18 Nora moved from .wrapper */

    .wrapper
    {
	    width: 100%;
      max-width: 479px;
     } /* 6/21/17 Nora copied from default */

     #main
     {
	     width: 100%;
       max-width: 479px;
	     margin:20px;
	     padding: 0;
	     /* border: 1px solid #C30; */
     } /* 6/14/17 Nora added to remove gap on home page 
          3/28/18 Nora added max-height
       */

     #main #content
     {
	     width: 100%;
       max-width: 479px;
       min-height: 350px;
     } /* 6/21/17 Nora copied from default
       */ 

    #main #content #FrontContent
    {
      max-height: 350px;
    }

     #Logo
     {
     	width: 250px;
     } /* 3/27/18 Nora added */

     #Logo img
     {
     	width: 100%;
     	margin-left: -40px;
     } /* 3/27/18 Nora added */

     #BannerPhone
     {
       position: relative;
       z-index: 500;
       width: 130px;
       height: 30px;
       margin-top: -40px;
       padding-right: 20px;
       border: 1px solid #eee;
       text-align: center;
       font-size: 18px;
     } /* 3/27/18 Nora added 
          3/29/18 Nora added position, z-index, height, text-align
            - For some reason, the phone number won't tap
       */

     #mobile-menu
     {
     	width: 100px;
     	padding: 5px;
     	margin: 0 auto;
     	margin-bottom: 5px;
     	background-color: #fff !important;
     	border: 1px solid #ccc;
     	box-shadow: 2px 2px 2px #ccc;
     	color: #000;
     	font-weight: bold;
     } /* 3/19/18 Nora added 
          3/26/18 Nora added border, padding, margin and box shadow
       */

     nav .maxwidth,
     nav .top-menu
     {
	     width: 180px;
	     float: none;
       margin: 0 auto;
	     height: 30px;
	     padding: 0;
	     background: #ccc !important;
	     color: #000 !important;
     } /* 3/19/18 Nora copied from default 
          4/3/18 Nora added margin
       */

     nav .top-menu li.menu-item
     {
	    float: none;
	    width: 180px;
	    height: 30px;
	    background: #ccc;
     } /* 3/19/18 Nora copied from default 
          3/27/18 Nora added width and height
       */

     nav .top-menu li.current_page_item,
     nav .top-menu li.current_menu_item
     {
	   float: none;
	   width: 180px;
	   height: 30px;
	   padding-bottom: 5px;
	   border-bottom: 1px solid #000;
	   background: #ddd;
	   color: #000;
     } /* 3/19/18 Nora copied from default
          3/26/18 Nora added width
          3/27/18 Nora added border-bottom for testing
       */

    nav .top-menu li.current_page_item:hover,
    nav .top-menu li.current_menu_item:hover
     {
	   background: #900;
     } /* 3/26/18 Nora added to make the current page link red on rollover
       */

     nav .top-menu span
     {
        text-shadow: none;
        color: #000;
     } /* 3/19/18 Nora copied from default
          3/23/18 Nora added color
       */

     nav .top-menu li .sub-menu
     {
	    display: none;
	    width: 180px;
	    margin: -30px 0 0 150px;
     } /* 3/26/18 Nora added to move 3rd level menu to the right
       */

     nav .top-menu li:hover .sub-menu
     {
	    z-index: 100;
	    display: block;
	    width: 180px;
	    box-shadow: 1px 1px 5px 2px #aaa;
	    border: 1px solid #999;
     } /* 3/26/18 Nora added to move 3rd level menu to the right
       */

    nav .top-menu li .sub-menu li,
    nav .top-menu li .sub-menu li span
    {
	  position: relative;
	  z-index: 200;
	  width: 180px;
	  border: none;
    } /* 6/15/17 Nora added 
         6/19/17 Nora added border rule
         3/26/18 Nora changed width from 200
      */

    nav .top-menu li ul.sub-menu li a,
    .top-menu .children li a
    {
	  height: 30px;
	  width: 180px;
    } /* 3/26/18 Nora added
           - red and gray backgrounds are both showing
      */

    .top-menu li .sub-menu > li:hover > a
    {
    	width: 180px;
    } /* 3/26/18 Nora added
           - original is 180
     */

     nav .top-menu li .sub-menu li.current-menu-item
     {
	    width: 180px;
	    height: 30px;
	    background-color: #900 1.0;
	    border-bottom: none;
	    font-size: 13px;
     } /* 3/19/18 Nora copied from default
          3/26/18 nora changed width from 200
       */

      nav .top-menu #menu-item-1012
      {
        background: #ccc;
        width: 120px;
        margin: 0;
        padding: 5px 30px;
      } /* 3/28/18 Nora added to put bar behind Facebook link */

  } /* End 350 - 480

    /* Mobile Portrait Size */
  @media only screen and (min-width: 480px) and (max-width: 800px) 
  {
	 /* ******************** CONTAINERS ******************** */
    body
    {
	    border: 1px solid #900; 
    } /* 3/29/18 Nora added */

    .wrapper
    {
	  width: 100%;
      max-width: 800px;
    } /* 3/29/18 Nora added  */

    #main
    {
	   width: 100%;
       max-width: 800px;
       max-height: 400px;
	   margin: 0;
	   padding: 0;
     } /*     } /* 3/29/18 Nora added  */

    #Logo
     {
     	width: 350px;
     } /* 3/29/18 Nora added */

     #Logo img
     {
     	width: 100%;
     	margin-left: -40px;
     } /* 3/27/18 Nora added */

    #BannerPhone
     {
       position: relative;
       z-index: 500;
       width: 130px;
       height: 35px;
       margin-top: -50px;
       padding-right: 20px;
       text-align: right;
       font-size: 20px;
     } /* 3/27/18 Nora added 
          3/29/18 Nora added position, z-index, height, text-align
            - For some reason, the phone number won't tap
       */ 

      #mobile-menu
     {
     	width: 100px;
     	padding: 5px;
     	margin: 0 auto;
     	margin-bottom: 5px;
     	background-color: #fff !important;
     	border: 1px solid #ccc;
     	box-shadow: 2px 2px 2px #ccc;
     	color: #000;
     	font-weight: bold;
     } /* 3/29/18 Nora copied from 479 size
       */

    nav
    {
       width: 150px;
	     margin: 0 auto;
    } /* 3/29/18 Nora added */

     nav .maxwidth,
     nav .top-menu
     {
	     width: 150px;
	     float: none;
       margin: 0 auto;
	     height: 30px;
	     padding: 0;
	     background: #ccc !important;
	     color: #000 !important;
     } /* 3/29/18 Nora added 
          4/3/18 Nora added margin to center 2nd level menu
      */

     nav .top-menu li.menu-item
     {
	    float: none;
	    width: 180px;
	    height: 30px;
	    background: #ccc;
     } /* 3/29/18 Nora copied from small version
       */

    nav .top-menu li.current_page_item,
     nav .top-menu li.current_menu_item
     {
	   float: none;
	   width: 180px;
	   height: 30px;
	   padding-bottom: 5px;
	   border-bottom: 1px solid #000;
	   background: #ddd;
	   color: #000;
     } /* 3/29/18 Nora added
       */

    nav .top-menu li.current_page_item:hover,
    nav .top-menu li.current_menu_item:hover
     {
	   background: #900;
     } /* 3/29/18 Nora added 
       */

     nav .top-menu span
     {
        text-shadow: none;
        color: #000;
     } /* 3/29/18 Nora added
       */

     nav .top-menu li .sub-menu
     {
	    display: none;
	    width: 180px;
	    margin: -30px 0 0 150px;
     } /* 3/29/18 Nora copied from smaller size
       */ 

     nav .top-menu li:hover .sub-menu
     {
	    z-index: 100;
	    display: block;
	    width: 180px;
	    box-shadow: 1px 1px 5px 2px #aaa;
	    border: 1px solid #999;
     } /* 3/29/18 Nora copied from small size
       */

    nav .top-menu li .sub-menu li,
    nav .top-menu li .sub-menu li span
    {
	  position: relative;
	  z-index: 200;
	  width: 180px;
	  border: none;
    } /* 3/29/18 Nora copied from smaller size
      */

    nav .top-menu li ul.sub-menu li a,
    .top-menu .children li a
    {
	  height: 30px;
	  width: 180px;
    } /* 3/30/18 Nora copied from smaller version
      */

    nav .top-menu li ul.sub-menu li:hover a,
    .top-menu .children li:hover a,
    nav .top-menu li ul.sub-menu li a:hover,
    .top-menu .children li a:hover
    {
	  height: 30px;
	  width: 180px;
    } /* 3/30/18 Nora copied from smaller version
           - For some reason the rollover is still making a wider version
      */

     nav .top-menu #menu-item-1012
      {
        background: #ccc;
        width: 120px;
        margin: 0;
        padding: 5px 30px;
      } /* 3/28/18 Nora added to put bar behind Facebook link */

      #main #content
      {
        width: 100%;
      } /* 4/6/18 Nora added
             - the 1000px is controlling the rest of the elements
        */

      .entry-box
      {
        padding: 0 20px;
      } /* 4/4/18 Nora added */

      .entry img
      {
        width: 100%;
        max-width: 750px;
      } /* 4/5/18 Nora added because home page image isn't resizing */

  } /* end 481 - 800 */